.price-features-wrapper-mt {
    margin-top: 15px;
}

.country-flag {
    width: 20%;
    height: 20%;
}

.no-result {
    display: block;
    width: 100%;
    margin-top: 10px;
}

.logo {
    max-width: 257px;
}

.ti-flag-alt-top {
    top: 53%
}

.ti-search-top {
    top: 33px
}

.thumbnail-wrapper-display {
    display: none
}

.search-btn-outline-height {
    height: 52px;
}

.quota-expired {
    display: none;
}

#btn-extract {
    background-color: #fd5332;
    color: #fff;
    border: 2px solid #fd5332;
}

#btn-extract:focus {

}

/*#btn-extract:hover {*/
/*    background-color: #fff;*/
/*    color: #fd5332 !important;*/
/*}*/

.tag {
    white-space: pre-wrap !important;
    text-align: left !important;
}